/*

Theme Name: Tyler UrbanRenawl

Theme URI: http://www.eventmanagerblog.com/store

Author:  Event Manager Shop

Author URI: http://www.eventmanagerblog.com/store

Description: Tyler is a WordPress Theme by Event Manager Shop. Designed by Fabio Cannillo, developed by Simone Bolognini (http://www.simonebolognini.it) and Mario Peshev (http://devwp.eu/) 
Template:    Tyler
Version: 1

*/

.heading {
    background-image: url(http://bniyapratit.org.il/wp-content/uploads/2020/03/jerusalem.jpg);
    background-size: cover;
	/* background-position: 0 725px; */
	background-repeat: no-repeat;
	background-position: top; 
}

.sponsors {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.sponsors img {
    width: 26%;
}

.wpcf7 input[type=text], .wpcf7 textarea, .wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 select { width: 100%; }

.hp-reg {
	width: 500px;
	max-width: 90%;
	margin: 0 auto;
	color: #7fad40;
}

.hp-reg h3 { color: #267d99; }

span.wpcf7-list-item {
	margin-right: 0;
	font-size: 14px;
	line-height: 14px;
}

.hp-reg input[type=text], 
.hp-reg textarea, 
.hp-reg input[type=email], 
.hp-reg input[type=tel],
.hp-reg select { font-size: 16px; }

.hp-reg span.wpcf7-not-valid-tip { font-size: 14px; }

/* #nadlan-conference .sessions .session:first-child {
    display: block;
    margin: 40px auto !important;
    width: 200px !important;
}

#nadlan-conference .sessions .session:first-child .speaker {
    height: 90px;
    width: 90px;
}

#nadlan-conference .sessions .session:first-child .session-inner a { font-size: 22px; }
#nadlan-conference .sessions .session:first-child .session-inner .speaker-title { font-size: 15px; }
 */
.logos-full-screen-img { display: none; }

@media (min-width: 1024px) {
	.container { width: 1040px; }	
}


@media all and (min-width:600px) {
	.hp-reg {
		width: 400px;
		position: absolute;
		top: 0;
		left: 20px;
		background: rgba(255,255,255,.7);
		padding: 15px;
	}
	
	.hp-reg input[type=text], 
	.hp-reg textarea, 
	.hp-reg input[type=email], 
	.hp-reg input[type=tel],
	.hp-reg select {
		font-size: 14px;
		padding: 7px;
		margin-bottom: 0px;
		background-color: transparent;
	}
	
	.hp-reg input[type=submit] {
		height: 40px;
		width: 100px;
		color: white;
		font-size: 14px;
	}
}
	
@media all and (max-width:600px) {

    img.main-text-img {
        width: 100%;
		height: 45vh;
		object-fit: cover;
    }

    .sponsors { justify-content: space-around; }

    .sponsors img {
        width: 130px;
        height: 100px;
    }

}